Subject: [bug#38108] doc: Fix typos -- parenthesis dot

From: zimoun <[email-masked]>
Date: Fri, 22 May 2020 10:01:50 +0200

Hi Julien,

On Fri, 22 May 2020 at 03:31, Julien Lepiller <[email-masked]> wrote:

> Isn't it normal in English to end a sentence inside the parenthesis?

No, it is not what the rule of typos say, both in American and British
English.  This message [1] of the thread summarizes the arguments: the
Chicago Manual of Style (holy bible of english typo) is pretty clear,
The Guardian too and discussion on IRC with natives confirmed.

Well, as you and Ludo too, I thought that the English convention was
always '.)' in all the cases but not; see example in [1].  Because we
are all three French, maybe teachers at school lied us. ;-)

[1] http://issues.guix.gnu.org/38108#4

Cheers,
simon